
/* Threshold */
"27.title" = "Soglia";

/* Size of smallest element */
"61.title" = "Dimensione dell’elemento più piccolo";

/* Precision */
"71.title" = "Precisione";

/* min Curvature */
"bLm-pa-Erx.title" = "Curvatura minima";

